@charset "utf-8";

h5{width:100%; float:left; font-size:18px; font-weight:600; color:#242424; margin:20px 0 10px 0; text-indent:30px; background:url(/images/content/h5_bg.jpg) no-repeat left; }
h6{width:100%; float:left; font-size:14px; font-weight:600; color:#0551c3; margin:10px 0 2px 5px; text-indent:20px; background:url(/images/content/h6_bg.jpg) no-repeat left ; }

.text_list{width:97%; float:left; margin:10px 0 10px 13px;}
.text_list li{background:url(/images/content/ul_bg.jpg) no-repeat  left 7px; padding-left:20px; }

.tel {background:url(/images/tel.gif) no-repeat 3px center; text-align:left;}
.fax {background:url(/images/fax.gif) no-repeat 3px center; text-align:left;}

/* About IDEC */
.data_present div{display:none;float:left;}
.data_present p{height:60px;}
.float_r{float:right; margin-top:0px;}
.plus{background:url(/images/content/open_btn.png) no-repeat; cursor:pointer;display:block;width:195px;height:34px;}
.minus{background:url(/images/content/close_btn.png) no-repeat; cursor:pointer;display:block;width:195px;height:34px;}

/* Login 페이지 */
#login_form{margin-right:auto; margin-left:auto; padding-top:50px; width:450px;}
#login_form hr{border:solid 0.7px #e5e5e5;}
.member_title1{padding-left:20px; font-size:40px; color:#567ed5; font-weight:800;}
.member_title2{font-size:11px; color:#aaaaaa;}

/* Login 폼 표 */
.tbl_login_form{width:100%; margin-top:20px; border-collapse:collapse;}
.tbl_login_form th{text-align:left;}
.tbl_login_form td{height:25px; text-align:left;}

/* 회원가입 동의 */
.member_title{padding:30px;}
.member_title h1{padding:10px; margin:0; font-size:34px; text-align:center; color:#567ed5; font-weight:800;}
.member_title p{padding:10px; margin:0; font-size:15px; text-align:center; color:#aaaaaa;}
.terms_wrap{margin-bottom:10px; border:#aaaaaa 1px solid;}
.terms_title{padding:10px 15px 10px 15px; border-bottom:#aaaaaa 1px solid;}
.terms_title h4{float:left; width:80%; padding:0; margin:0; font-size:15px; font-weight:600;}
.terms_title span{font-size:15px; color:#aaaaaa;}
.terms_title p{float:right; width:10%; padding:0; margin:0; text-align:right;}
.terms_title:after{content:"";display:block;clear:both;}
.terms_content{padding:15px; overflow:auto; height:100px;}

/* Join_form */
.join_wrap{margin-bottom:40px;}
.join_title{float:left; width:150px; font-size:24px; text-align:right;}
.join_content{float:right; width:600px; font-size:15px;}
.join_item{margin-bottom:10px; padding:10px 15px 10px 15px; border:#aaaaaa 1px solid;}
.join_item input[type="text"], .join_item input[type="password"]{width:97%; font-size:14px; padding:5px; margin:0;}
.join_item .in_error{border:1px solid #ff0000;background-color:#fffafa;}
.join_item select{font-size:14px; padding:5px; margin:0;}
.join_item h4{float:left; width:25%; padding:0; margin:0; font-weight:600;}
.join_item div{float:right; width:75%; padding:0; margin:0;}
.join_item div .message{width:100%; padding:0; margin:0; font-size:12px; display:none;}
.join_item div div{width:100%; padding:0; margin:0; font-size:12px;}
.join_item:after{content:"";display:block;clear:both;}
.join_wrap:after{content:"";display:block;clear:both;}
.join_wrap .prof_show{display:none;}
.join_wrap .university_show{display:none;}
.join_wrap .prof_profile{display:none;}
/* 회원가입 완료 */
#join_complet{width:600px; margin:80px 0 0 60px; padding:60px 0 100px 250px; background:url(/images/member/join_complet_bg.jpg) no-repeat; font-size:15px; font-weight:600;}

/* 팝업 */
.popup_top{width:100%;}
.popup_top h1{float:left; width:30%; margin:20px 0 10px 10px; font-size:24px;}
.popup_top p{float:right; width:60%; margin:20px 10px 10px 0; text-align:right;}
.popup_top:after{content:"";display:block;clear:both;}
.popup_content{width:100%;}

/* 대학교명 입력 검색 */
#jaum_wrap{text-align:justify; padding:0 10px 0 10px;}
#jaum_wrap li{height:20px; padding:4px; display:inline-block; text-align:center; color:#567ed5; font-size:24px; font-weight:600; cursor:pointer; border:#aaaaaa 1px solid;}
#jaum_wrap:after{content:'';display:inline-block;width:100%}

#university_list {padding:10px;}
#university_list li{margin:5px; display:inline-block; text-align:center; color:#1e82cd; font-size:14px; cursor:pointer; text-decoration:underline;}
#university_list li:hover{color:#567ed5; background:#dcdcdc;}
#university_list:after{content:'';display:inline-block;width:100%}

/* MY IDEC 안내 페이지 */
.main_icon {padding:10px;}
.main_icon li {float:left; list-style:none; width:210px; margin-top:20px; margin-right:5px; padding:10px 0 10px 10px; border:1px solid #c9c9c9; line-height:30px; font-size:18px;font-weight:600;cursor:pointer;}
.main_icon li:hover{background-color:#dddee5;}
.main_icon li img{vertical-align: middle;}
.main_icon:after{content:"";display:block;clear:both;}

/* 소켓/보드 가격부분 */
#qty_price {width:100%; background:#eeeeee; font-size:17px; color:#3e7ea6; font-weight:600;}
#qty_price td{border:0px; text-align:center;}
#qty_price .qty_box{display:inline-block; width:20px; font-weight:800; border:1px solid #c4c4c4; cursor:pointer;}

/* NOTICE 게시판 */
.board_list{width:100%; text-align:center; border-collapse:collapse; margin-bottom:20px;}
.board_list caption{display:none;}
.board_list th{text-align:center; padding:5px 0 5px 0; background-color:#eeeeee; border-top:2px solid #828282; border-bottom:1px solid #c4c4c4; font-weight:600;}
.board_list td{padding:5px 5px 5px 5px; border-bottom:1px solid #c4c4c4; color:#4C4C4C;}
.board_list .notice{background-color:#f6f6f6;}

/* board_view 표*/
.board_view {width:100%; border-collapse:collapse; table-layout:fixed; word-break:break-all;}
.board_view th {padding:10px 0 10px 0; text-align:left; font-weight:600;}
.board_view td {padding:10px 5px 10px 5px; text-align:left;}
.board_view .comment {background-color:#f6f6f6;}

/* board_form 표*/
.board_form{width:100%; border-collapse:collapse;}
.board_form th{padding:10px 0 10px 0; border-bottom:1px dashed #c4c4c4; text-align:center; font-weight:600;}
.board_form td{padding:10px 5px 10px 5px; border-bottom:1px dashed #c4c4c4; text-align:left;}

/* 표1 */
.tbl1 {width:100%; border-collapse:collapse; margin-bottom:10px;}
.tbl1 caption {display:none;}
.tbl1 th {text-align:center; padding:5px; background-color:#eeeeee; border:1px solid #c4c4c4; font-weight:600;}
.tbl1 td {text-align:left; padding:5px; border:1px solid #c4c4c4;}

/* 표2 */
.tbl2 {width:100%; border-collapse:collapse; margin-bottom:10px;}
.tbl2 caption {display:none;}
.tbl2 th {text-align:center; padding:5px; background-color:#eeeeee; border:1px solid #c4c4c4; font-weight:600;}
.tbl2 td {text-align:center; padding:5px; border:1px solid #c4c4c4;}

/* 표3 */
.tbl3 {width:100%; border-collapse:collapse; margin-bottom:10px;}
.tbl3 caption {display:none;}
.tbl3 th {text-align:left; padding:5px; background-color:#eeeeee; border:1px solid #c4c4c4; font-weight:600;}
.tbl3 td {text-align:left; padding:5px; border:1px solid #c4c4c4;}
.th_pl10 th {padding-left:10px;}
.td_pl10 td {padding-left:10px;}

/* 견적서, 거래명세서 인쇄 테이블 */
.pyo_doc {width:100%; border-collapse:collapse; margin-bottom:10px;}
.pyo_doc th{border:1px solid #000000; height:30px; padding:5px; text-align:center; background:#dddee5; color:#333; font-size:11pt;}
.pyo_doc td{border:1px solid #000000; height:30px; padding:5px; text-align:center; font-size: 10pt; font-weight:600 !important; color:#000000 !important;}
/* 견적서에 원\ 표시를 위해서 폰트 변경 */
.doc_font input[type="text"], .doc_font textarea{font-family:'Nanum Gothic';}


/* 표안의 표 */
.tbl_inner {width:100%; border-collapse:collapse; margin:2px;}
.tbl_inner caption {display:none;}
.tbl_inner th {text-align:center; padding:1px; background-color:#eeeeee; border:1px solid #c4c4c4; font-weight:600;}
.tbl_inner td {text-align:center; padding:1px; border:1px solid #c4c4c4;}

td .in_title {background-color:#eeeeee; font-weight:600;}

.tbl_form_full input[type="text"], .tbl_form_full input[type="number"], .tbl_form_full select, .tbl_form_full textarea {width:97%;}

/*특성화팝업*/
.tbl_area {width:100%; text-align:center; border-bottom:1px solid #c9c9c9; border-collapse:collapse; margin-bottom:20px;}
.tbl_area th {text-align:center; padding:10px 0 10px 0; border-top:3px solid #c5daeb; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9; font-weight:bold; color:#003471;}
.tbl_area .stitle { font-weight:bold; color:#003471;}	
.tbl_area .stitle2 { font-weight:bold; color:#197b30;}
.tbl_area td {padding:5px 5px 5px 5px; border:1px solid #c9c9c9;  color:#4C4C4C;}
#platform{ width:100%;}
#platform_list{margin-right:auto; margin-left:auto; width:800px; display:block;}

/* 참여교수 가이드라인 양식 */
.professor_guideline {margin-left:10px;}
.professor_guideline b {display:block; margin:10px 0 0 0;}
.professor_guideline p {margin:0 0 3px 5px;}

/* IDEC 성과 부분 */
.column_graph {height:400px;}
.column_graph th{text-align:center;vertical-align:bottom;}
.column_graph .year th{border-top:1px solid #ccc;height:20px;}
.column_graph td{position:relative;}
.column_graph span{display:block;position:absolute;background:#999;width:50%;left:50%;bottom:0;margin-left:-25%;font-size:11px;text-align:center;}
.stack_graph {height:350px;}
.stack_graph tr{background:url(/image/m1/dot_bg.gif) no-repeat;}
.stack_graph th{text-align:center;vertical-align:bottom;}
.stack_graph td{vertical-align:bottom;position:relative;}
.stack_graph .year th{border-top:1px solid #ccc;height:20px;}
.stack_graph div{position:absolute;background:#999;width:50%;left:50%;bottom:0;margin-left:-25%;}

.tbl2 .thh {text-align:center; padding:5px 0 5px 0; background-color:#f2f3f3; border-top:2px solid #c5daeb;  border-bottom:2px solid #c5daeb; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; font-weight:bold; color:#003471;}
.tbl2 .thhh {text-align:center; padding:5px 0 5px 0; border-bottom:2px solid #c5daeb; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; font-weight:bold; color:#003471;}
.tbl2 .nol {border-left:none; padding-right:20px;}
.tbl2 .nor {border-right:none; padding-left:20px;}

/* 교육 월간일정표 */
#layout_schedule{ width:770px;}

#layout_schedule .schedule{width:282px; float:left; margin:20px;}
.sch_control{width:282px; height:48px; padding-top:10px; font-weight:900; text-align:center; background-color:#c5daeb; border-radius: 0.5em 0.5em 0 0;}
.sch_control li{float:left;}
.sch_control .sch_year{width:170px; margin:10px 10px 0 0; color:#0774e9; font-size:20px;}
.sch_control .month{width:40px; padding:10px 0 10px 0; font-size:30px; color:#fff; background-color:#383838; border-radius:0.2em;}
.sch_control .month_btn{width:20px; padding:10px 0 10px 0; color:#ffffff; font-size:20px; cursor:pointer;}
#edu_calendar{width:282px; margin-top:-5px; background-color:#eeeeee; border-radius: 0 0 0.5em 0.5em;}
#edu_calendar .calendar {width:272px; margin:5px;}
#edu_calendar .calendar th, 
#edu_calendar .calendar td{width:14%; text-align:center; font-size:11px; border:1px solid #e3e3e3; padding:1px; }
#layout_schedule #edu_schedule {width:400px; float:left; margin-top:15px;}
#layout_schedule #edu_schedule span {color:#92278f; font-weight:bold; margin:5px 10px 0 0;}
#layout_schedule #edu_schedule .point_tit {font-weight:bold; color:#3399cc; margin:10px 0 10px 0;}
#layout_schedule:after{content:"";display:block;clear:both;}

/* 설문조사 */
#poll h1{text-align:center;font-size:23px;}
#poll h4{text-align:center;margin-bottom:50px;}
#poll .summary{font-size:13px;margin-bottom:20px;}
#poll p{padding-left:20px;}
#poll ul{padding-left:20px;}
#poll p input[type="text"]{width:90%;}

/* EDA Tool 결과보고 */
.eda_res_stu {padding:0px;}
.eda_res_stu li {float:left;position:relative;list-style:none;width:196px;margin:4px;padding:4px;border:1px solid #c9c9c9;line-height:10px; font-size:12px;vertical-align: middle;}
.eda_res_stu li span {position:absolute; top:2px; right:1px;}
.eda_res_stu:after{content:"";display:block;clear:both;}

/* 테이블 열 마우스오버 */
.trhover tr:hover{background:#dddee5}

/* 버튼 */
input.btn_submit{border:0;border-radius:0.3em;padding:15px;background:#999999;cursor:pointer;color:#fff;font-weight:600;margin-right:10px;}
input.btn_submit:hover{background:#567ed5;}
input.btn_back, input.btn_reload, input.btn_close{border:0;border-radius:0.3em;padding:15px;background:#646464;cursor:pointer;color:#fff;font-weight:600;margin-right:10px;}
input.btn2{border:0;border-radius:0.3em;padding:15px;background:#57638f;cursor:pointer;color:#fff;font-weight:600;margin-right:10px;}
input.btn3{border:0;border-radius:0.3em;padding:15px;background:#646464;cursor:pointer;color:#fff;font-weight:600;margin-right:10px;}
input.btn_comment{border:1px solid #243458;border-radius:0.4em;padding:15px;background:#e6e6e6;cursor:pointer;font-weight:600;}
input.btn_login{border-radius:0.3em;padding:16px 13px 16px 13px;cursor:pointer;font-weight:600;color:#fff;border:0;background:linear-gradient(to bottom, #6087e4, #3959a4, #6087e4); }

input.btn_middle1{border:0;border-radius:0.2em;margin:1px;padding:10px;background:#999999;cursor:pointer;color:#fff;font-weight:600;}
input.btn_middle1:hover{background:#567ed5;}
input.btn_middle2{border:0;border-radius:0.2em;margin:1px;padding:10px;background:#57638f;cursor:pointer;color:#fff;font-weight:600;}
input.btn_middle3{border:0;border-radius:0.2em;margin:1px;padding:10px;background:#646464;cursor:pointer;color:#fff;font-weight:600;}

input.btn_small1{border:0;border-radius:0.2em;margin:1px;padding:5px;background:#999999;cursor:pointer;color:#fff;font-size:11px;font-weight:600;}
input.btn_small1:hover{background:#567ed5;}
input.btn_small2{border:0;border-radius:0.2em;margin:1px;padding:5px;background:#57638f;cursor:pointer;color:#fff;font-size:11px;font-weight:600;}
input.btn_small3{border:0;border-radius:0.2em;margin:1px;padding:5px;background:#646464;cursor:pointer;color:#fff;font-size:11px;font-weight:600;}

/* tab 메뉴 */
.tab_1{width:100%; border-bottom:2px solid #c5daeb; overflow:hidden; margin:10px 0 10px 0;}
.tab_1 li{float:left; display:inline; margin-right:1px; border:1px solid #c5daeb; border-bottom:0px; color:#333;}
.tab_1 li a{float:left; display:block; height:20px; padding:5px 18px 3px 18px; color:#666; text-decoration:none; font-weight:600;}
.tab_1 li a:hover{color:#fff; background:#c5daeb;}
.tab_1 li.selected{background:#05365d; color:#fff;}
.tab_1 li.selected a{color:#fff; font-weight:600; letter-spacing:-1px;}

/* 좌우 영영 나누기 */
.left_right_wrap {width:100%; margin:0px; padding:0px;}
.left_div {float:left; width:50%; margin:0px;padding:0px;}
.right_div {float:right; width:48%; margin:0px;padding:0px;}
.left_right_wrap:after {content:""; display:block; clear:both;}

/* 양쪽맞춤 박스 */
.align_justify {text-align:justify;width:100%;} 
.align_justify li {display:inline-block;} 
.align_justify:after {content:'';display:inline-block;width:100%;}

/* for MS계열 브라우저 */
@keyframes blink {
 0% {background-color: #c8c8ff;}
 50% {background-color: #ffffff;}
}
 
/* for Chrome, Safari */
@-webkit-keyframes blink {
 0% {background-color: #c8c8ff;}
 50% {background-color: #ffffff;}
}

.blink_back {
 font-weight:bold;
 animation: blink 1s step-end infinite;
 -webkit-animation: blink 1s step-end infinite;
}

